<resources>
    <string name="app_name">永续绿建五恒</string>
    <string name="system_name">永续绿建五恒系统</string>
    <string name="welcome">感谢使用五恒健康系统</string>
    <string name="home">首页</string>
    <string name="room">房间</string>
    <string name="find">发现</string>
    <string name="mine">我的</string>
    <string name="scenes">场景</string>
    <string name="excellent">优</string>
    <string name="no_location">未绑定主控</string>

    <string name="my_room">我的房间</string>
    <string name="no_room">您还没有添加房间</string>
    <string name="add_room">添加房间</string>
    <string name="select_device_type">选择设备类型</string>
    <string name="add">添加</string>
    <string name="master">主控制器</string>
    <string name="sub">分控制器</string>
    <string name="intelligence">智能分集水器</string>

    <string name="no_net_notice">加载失败，点击刷新重试！</string>
    <string name="no_net_refresh">立即刷新</string>

    <string name="master_en">main controller</string>
    <string name="sub_en">Sub controller</string>
    <string name="intelligence_en">Intelligent water collector</string>

    <string name="fluorine_system">氟系统</string>
    <string name="water_system">水系统</string>
    <string name="item_device_type_icon">item_device_type_icon</string>
    <string name="notice">提示</string>
    <string name="coding">该功能正在开发中，敬请期待</string>
    <string name="setting">设置</string>
    <string name="edit_name">编辑名称</string>
    <string name="device_info">设备信息</string>

    <string name="password_login">密码登录</string>
    <string name="mobile_number_quick_login">手机号码快捷登录</string>
    <string name="auto_register">未注册的手机号登录后将自动创建账号</string>
    <string name="enter_phone">请输入手机号</string>
    <string name="enter_code">请输入验证码</string>
    <string name="get_sms_code">获取验证码</string>
    <string name="logIn">登录</string>
    <string name="i_agree">我已阅读并同意</string>
    <string name="user_services_agreement">《用户协议》</string>
    <string name="and">以及</string>
    <string name="privacy_policy">《隐私政策》</string>
    <string name="agreement_title">用户协议和隐私协议</string>
    <string name="agreement_dialog_msg">欢迎使用永续绿建五恒 APP，我们非常重视您的隐私保护和个人信息保护，使用本软件的过程中我们会严格按照法律规定收集存储和使用您的个人信息，未经您的同意我们不会向第三方提供您的任何信息，您可以阅读《用户协议》和《隐私政策》全文了解详细信息。如您同意，请点击“同意”开始接受我们的服务。</string>
    <string name="disagree">暂不使用</string>
    <string name="agree">同意</string>
    <string name="sms_login">验证码登录</string>
    <string name="enter_pwd">请输入密码</string>
    <string name="forgot_pwd">忘记密码？</string>
    <string name="pwd_login">密码登录</string>
    <string name="reset_pwd">重置密码</string>
    <string name="confirm_new_pwd">确认输入新密码</string>
    <string name="sms_has_been_sent">短信已下发，请注意查收</string>
    <string name="login_success">登录成功</string>
    <string name="please_read">请先阅读并同意下方协议</string>
    <string name="set_password">设置密码</string>
    <string name="welcome_to_register_account">欢迎注册账号</string>
    <string name="set_6_pwd">请输入6位以上密码</string>
    <string name="confirm_6_pwd">确认输入的新密码</string>
    <string name="pwd_dont_match">两次密码不一致</string>
    <string name="confirm">确认</string>
    <string name="set_success">设置成功</string>

    <string name="zhi_leng">制冷</string>
    <string name="zhi_re">制热</string>
    <string name="chu_shi">除湿</string>
    <string name="song_feng">送风</string>
    <string name="xin_feng">新风</string>
    <string name="jia_shi">加湿</string>
    <string name="lv_0">自动</string>
    <string name="lv_1">一档</string>
    <string name="lv_2">二档</string>
    <string name="lv_3">三档</string>
    <string name="lv_4">四档</string>
    <string name="lv_5">五档</string>
    <string name="lv_6">六档</string>
    <string name="mode_lv_str">%s&#8195;%s</string>
    <string name="room_temperature">室内温度</string>
    <string name="temp_title">%d℃</string>
    <string name="humidity_title">%d%%</string>
    <string name="current_humidity">当前湿度</string>
    <string name="timer_status">定时：%s</string>
    <string name="room_name">房间名称</string>
    <string name="room_setting">房间设置</string>
    <string name="breathing_light_switch">呼吸灯开关</string>
    <string name="set_room_name">设置房间名</string>
    <string name="timed_off">定时关闭</string>
    <string name="on">开</string>
    <string name="off">关</string>


    <string name="my_home">我的家</string>
    <string name="family_management">家庭管理</string>
    <string name="my_scene">我的场景</string>
    <string name="help_and_feedback">帮助与反馈</string>
    <string name="system_settings">系统设置</string>
    <string name="welcome_back">欢迎回来，%s！</string>
    <string name="account">账号:%s</string>
    <string name="change_family">切换家庭</string>
    <string name="set_default">设为默认家庭</string>
    <string name="changing">切换中…</string>

    <string name="reset_tips_1">1、开机状态下，长按『菜单键』3s进入设置界面</string>
    <string name="reset_tips_2">2、再次长按『菜单键』，直到显示配网二维码</string>
    <string name="sub_reset_tips_1">1、开机状态下，长按『菜单键』3s直到界面出现配网二维码</string>
    <string name="sub_reset_tips_2">2、使用APP扫码绑定</string>
    <string name="next_step">下一步</string>
    <string name="enter_room_name">输入房间名称</string>
    <string name="enter_panel_number">输入控制面板编号</string>
    <string name="toggle_wifi">切换Wi-Fi</string>
    <string name="enter_the_wifi_pwd">请输入Wi-Fi密码</string>
    <string name="connect_or_enter_wifi">连接或输入Wi-Fi</string>
    <string name="wifi_5g_tips">如未搜索到当前Wi-Fi，请检查您的定位服务是否开启。如您使用的是双频路由器，请不要将设备连接到5G频段的Wi-Fi。</string>
    <string name="sel_wifi">选择设备工作Wi-Fi</string>
    <string name="err_wifi_5g_tips">这可能是一个5GHz Wi-Fi,请选择2.4GHz Wi-Fi</string>
    <string name="bind_device">绑定设备</string>
    <string name="device_searching">设备搜索中</string>
    <string name="device_adding">设备配网中</string>
    <string name="hint">提示</string>
    <string name="need_enable_ble">应用需要开启蓝牙功能以发现设备。</string>
    <string name="go_setting">去设置</string>
    <string name="allow">允许</string>
    <string name="open">开启</string>
    <string name="add_failed">添加失败</string>
    <string name="add_finish">添加成功</string>
    <string name="add_timeout">配网超时，请重试！</string>
    <string name="err_code">错误代码：%d</string>

    <string name="cancel">取消</string>
    <string name="got_it">知道了</string>
    <string name="need_open_location">应用需要打开定位服务功能以发现设备。</string>
    <string name="need_allow_location">应用需要您允许蓝牙、定位权限以发现设备。</string>
    <string name="need_allow_pic">应用需要您允许相机权限以开启扫码功能。</string>
    <string name="tips_scan_code">将二维码放入框内，即可自动扫描</string>
    <string name="please_enter_info_correctly">请先正确填写信息</string>
    <string name="not_connect_wifi">抱歉，获取不到您所连接的WIFI信息，请检查您是否在WIFI网络环境下，或是否提供定位权限！</string>
    <string name="edit">编辑</string>
    <string name="finish">完成</string>
    <string name="del">删除</string>
    <string name="del_msg">确认删除所选的房间吗？</string>

    <string name="online">在线</string>
    <string name="offline">离线</string>
    <string name="new_build">新建</string>
    <string name="new_build_family">新建家庭</string>
    <string name="new_build_family_name_hint">请为家设置一个名称</string>
    <string name="new_build_family_success">新建成功</string>
    <string name="change_to_new_family">马上切换到新家庭？</string>
    <string name="family_member_num">家庭成员：%d</string>
    <string name="family_info_edit">家庭信息维护</string>
    <string name="basic_info">基本信息</string>
    <string name="enter_family_name">输入家庭名称</string>
    <string name="family_name">家庭名称</string>
    <string name="set_family_name">设置家庭名称</string>
    <string name="location">所在地区</string>
    <string name="serial_number">主控序列号</string>
    <string name="family_member">家庭成员</string>
    <string name="add_member">邀请家庭成员</string>
    <string name="add_member_hint">邀请用户为家庭成员后，该用户可以共享您的家庭空间主控，并可以远程控制该设备。您可以后续在「我的」-「家庭管理」功能中随时取消家庭成员。</string>
    <string name="invite">邀请</string>
    <string name="delete_member">删除权限</string>
    <string name="delete_member_hint">确认删除此用户控制权限么？</string>
    <string name="delete_success">删除成功</string>
    <string name="delete_family">删除家庭</string>
    <string name="delete_family_hint">删除家庭将清空该家庭下的所有数据，确认删除？</string>


    <string name="personal_information">个人信息</string>
    <string name="avatar">头像</string>
    <string name="set_avatar">设置头像</string>
    <string name="take_photo">拍照</string>
    <string name="need_allow_take_photo">应用需要您允许相机权限以开启拍照功能。</string>
    <string name="photo_album">相册</string>
    <string name="user_name">用户名</string>
    <string name="phone_number">手机号</string>
    <string name="change_password">修改密码</string>
    <string name="log_out_account">注销账户</string>
    <string name="sign_out">退出登录</string>
    <string name="set_user_name">设置用户名</string>
    <string name="set_phone_number">设置手机号</string>
    <string name="log_out_hint">此操作将清空用户所有数据，确认注销？</string>

    <string name="found_new_version">发现新版本</string>
    <string name="go_update">马上更新</string>
    <string name="not_now_to_update">暂不更新</string>
    <string name="downloading">下载中…</string>
    <string name="timing_off">OFF\u0020\u0020%s h</string>
    <string name="check_for_updates">检查更新</string>
    <string name="master_settings">主控设定</string>
    <string name="no_info">- -℃</string>
    <string name="weather_humidity">湿度: %d%%</string>
    <string name="item_room_icon">item_room_icon</string>
    <string name="item_room_icon_s">item_room_icon_s</string>
    <string name="disconnect">已离线</string>
    <string name="humidity_temperature">湿度：%d%% 温度：%d℃</string>
    <string name="room_seekbar_left_bg">room_seekbar_left_bg</string>


    <array name="modes">
        <item>@string/zhi_leng</item>
        <item>@string/zhi_re</item>
        <item>@string/chu_shi</item>
        <item>@string/song_feng</item>
        <item>@string/jia_shi</item>
    </array>

    <array name="fan_speed">
        <item>@string/lv_0</item>
        <item>@string/lv_1</item>
        <item>@string/lv_2</item>
        <item>@string/lv_3</item>
        <item>@string/lv_4</item>
        <item>@string/lv_5</item>
        <item>@string/lv_6</item>
    </array>

</resources>